<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc3450m000" xml:lang="en">
   <Header>
      <Title>Print SFC Group Data (tisfc3450m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  the data about a range of SFC order groups. You can display this data in the <GUIRef href="/baanerp/ti/sfc/tisfc3550m000" role="session">SFC Group Data (tisfc3550m000)</GUIRef> session.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can choose whether
		  to print an overview report (the data shown in the <GUIRef href="/baanerp/ti/sfc/tisfc3550m000" role="session">SFC Group Data (tisfc3550m000)</GUIRef> session) or a more detailed report (the data shown in
		  the <GUIRef href="/baanerp/ti/sfc/tisfc3150s000" role="session">SFC Group Data (tisfc3150s000)</GUIRef> details session).</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000309" role="manual">Order grouping</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="detailed.report">
         <Header>
            <Title>Detailed Report</Title>
         </Header>
         <FuncDesc>If this check box is selected, the data shown in the <GUIRef href="/baanerp/ti/sfc/tisfc3150s000" role="session">SFC Group Data (tisfc3150s000)</GUIRef> details session is printed on the report.</FuncDesc>
         <SimpleSection>
            <Paragraph>If this check box is cleared, the
			 data shown in the <GUIRef href="/baanerp/ti/sfc/tisfc3550m000" role="session">SFC Group Data (tisfc3550m000)</GUIRef> overview session is printed.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="page.per.item">
         <Header>
            <Title>Print Each Order Group on A New Page</Title>
         </Header>
         <FuncDesc>If this check box is selected, a page break is inserted between each SFC
		  order group.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sort.form">
         <Header>
            <Title>Sort by</Title>
         </Header>
         <FuncDesc> 
            <GUIRef href="/baanerp/ti/domains/sfc.grid#group" role="option">Order Group</GUIRef>
         </FuncDesc>
         <SimpleSection>
            <SectionTitle>Group Creator Login</SectionTitle>
         </SimpleSection>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>Prints the data that you selected.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>